import { drizzle } from "drizzle-orm/mysql2";
import { getPool } from "../lib/database";
import * as schema from "./schema";

export function getDb() {
  return drizzle({ client: getPool(), schema, mode: "default" });
}
